import Vue from 'vue';
import AddressSelect from './AddressSelect.vue';
import AdvanceViewImage from './AdvanceViewImage.vue';
import BaseBtn from './BaseBtn.vue';
import BaseTable from './BaseTable.vue';
import BaseTooltip from './BaseTooltip.vue';
import Breadcrumb from './Breadcrumb.vue';
import DataSelect from './DataSelect.vue';
import Hamburger from './Hamburger.vue';
import MultUpload from './MultUpload.vue';
import RichText from './RichText.vue';
import SvgIcon from './SvgIcon.vue';
import Upload from './Upload.vue';

Vue.component('AddressSelect', AddressSelect);
Vue.component('AdvanceViewImage', AdvanceViewImage);
Vue.component('BaseBtn', BaseBtn);
Vue.component('BaseTable', BaseTable);
Vue.component('BaseTooltip', BaseTooltip);
Vue.component('Breadcrumb', Breadcrumb);
Vue.component('DataSelect', DataSelect);
Vue.component('Hamburger', Hamburger);
Vue.component('MultUpload', MultUpload);
Vue.component('RichText', RichText);
Vue.component('SvgIcon', SvgIcon);
Vue.component('Upload', Upload);
